.add-responsive-image img {
  max-width: 100%;
}

.membership-upgrade-btn {
  margin-top: 20px;
  float: left;
  width: 100%;
}

.alert {
  margin: 15px 0 20px 0;
}

.feed-alert-danger {
  margin: 20px 0 0 0;
}